export default class CalendarMock {
    static get(query) {
        if (query.length > 0) {
            // console.log(query)
        }
        return CalendarMock.getEvents()
    }
    static getEvents() {
        return {'data': {
                'events': [
                    {
                        title: 'Jaki title',
                        x: "aaa",
                        start: new Date(2018, 9, 2),
                        end: new Date(2018, 9, 3)
                    }
                ]
            }
        }

    }
}
